@media (min-width: 768px) {
body #main-content .search-form form>div>div { justify-content: center }

body #main-content .search-form form>div>div .form-label {
width: min(30%, 200px);
}
}

@media (min-width: 1200px) {
   body #main-content .search-form form>div>div:last-of-type {
        justify-content: flex-end;
        width: calc(min(30%, 200px) + min(70%, 505px));
margin: 0 auto
    }
}


@media screen and (min-width: 1100px) {
    .breadcrumbs-container.boundary-container {
        width: 100% !important;
    }
}